Package com.sun.jna.platform.win32

# Interface FlagEnum

All Known Implementing Classes:
  `HighLevelMonitorConfigurationAPI.MC_CAPS`, `HighLevelMonitorConfigurationAPI.MC_SUPPORTED_COLOR_TEMPERATURE`

public interface FlagEnum
An interface for enum that can be combined to a set based on an integer value

Author:
  Martin Steiger

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `getFlag()`

- ## Method Details

  - ### getFlag

    int getFlag()
    Returns:
      the flag value - usually 2^n